#preloader{
  background: #000 url('logo.svg') no-repeat center center;
  background-size: 30%;
  height: 100vh;
  width: 100%;
  position: fixed;
  z-index: 100;
  animation: scale 2s ease-in-out infinite alternate;
  -webkit-animation: scale 2s ease-in-out infinite alternate;
}
li::marker {
  color: rgba(0,255,16,1);
}
@keyframes scale {
  0% {
    transform: scale(1.0);
  }
  100% {
    transform:scale(1.3);
  }
}

@font-face {
font-family: Rogan-Bold;
src: url('font/Rogan_Bold.otf');
}

@font-face {
  font-family: Rogan-ExtraBold;
  src: url('font/Rogan_ExtraBold.otf');
  }

@font-face {
  font-family: Rogan-Normal;
  src: url('font/Rogan.otf');
}

@font-face {
  font-family: Rogan-ExtraLight;
  src: url('font/Rogan_ExtraLight.otf');
}

@font-face {
font-family: Rogan-Medium;
src: url('font/Rogan_Medium.otf');
}

body{
    overflow: hidden; 
    padding: 0;
    margin: 0;
    font-family: Rogan-Normal;
    -webkit-font-smoothing: antialiased;
}


a{
  text-decoration: none;
  color:  rgb(43,77,234);
}

a:hover, a:focus {
  text-decoration: underline;
  color:  rgb(43,77,234);
  cursor: pointer;
}

#map{
    width: 100vw; 
    height: 100vh;
    object-fit: cover;
    top: 0;
    left: 0;
    z-index: 0;
}

nav{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 121px;
  background: url('./bg.png');
}

nav div ul li a {
  font-family: Rogan-ExtraLight;
}
nav div ul li div a {
  font-family: Rogan-Bold;
}
.navbar-title{
    padding: 0;
    margin: 0;
}

.navbar-title h3{
    font-size: 20px;
    padding: 0;
    margin: 0;
    font-family: Rogan-Bold;
}

.navbar-title p {
  padding: 0;
  font-size: 15px;
  font-family: Rogan-ExtraLight;
  color: #fff;
}

.navbar-brand{
  width: 200px
}

#dropdownMenuLink {
  display: inline-block !important;
  width: auto;
  letter-spacing: 1px;
  padding: 7px 30px;
  font-size: 18px;
  font-family: 'Rogan-ExtraLight';
  min-width: 200px;
}

.search-form::placeholder {
    text-align:right;
    font-size: 10px;
    font-family: Rogan-ExtraLight;
  }

  .search-form{
    border-radius: 10px; 
    min-width: 300px; 
    padding: 10px; 
    border:none;
    font-family: Rogan-ExtraLight;
  }
  .card {
    max-width: 100%;
    flex-direction: row;
    border: none;
    color: black;
  }
  
  .card i, .card svg {
    font-size: 50px; 
    background: linear-gradient(90deg, rgba(0,255,16,1) 0%, rgba(28,145,38,1) 100%, rgba(0,255,16,1) 100%);  
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .card-body {
    display: flex;
    justify-content: space-between;
  }
  .text-section {
    max-width: 100%;
  }
  .card-text{
      font-size: 12px;
      color: rgba(0,0,0, .7);
      margin-top: 0px;
      font-family: Rogan-ExtraLight;
      line-height: 12px;
  }
  .card-title{
    font-family: Rogan-Bold;
      margin-bottom: 0px
  }
  .cta-section {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
  }

  @media screen and (max-width: 475px) {
    .card {
      font-size: 0.9em;
    }
  }

  .modal_line1 {
    left: 80px;
    top: -40px;
    width: 110px;
    height: 70px;
    background: #b4dc9e;
    transform: rotate(130deg);
    z-index: 0;
    position: relative;
    border-radius: 0 10px 10px 0;
}

.modal_line2 {
  left: 190px;
  top: -50px;
  width: 110px;
  height: 70px;
  background: #b4dc9e;
  transform: rotate(130deg);
  z-index: 0;
  position: absolute;
  border-radius: 0 10px 10px 0;
}

.leaflet-popup-content-wrapper {
  background: none;
  box-shadow: none;
  right: -82px;
  top: -35px;
  z-index: 1;
  position: absolute;
}

.leaflet-popup-content-wrapper .leaflet-popup-content {
  background: none;
  position: relative;
  width: 100% !important;
  right: -75px;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  top: 0;
}

.leaflet-popup-tip-container .leaflet-popup-tip{
  background: none;
  box-shadow: none
}

.leaflet-popup{
  position: relative;
}
/* 
@media only screen and (max-width: 600px) {
  .category {
    display: block;
  }
} */

.category{
  background-color: white; 
  /* padding: 5px;  */
  margin-bottom: 10px; 
  min-width: 300px; 
  max-width: 300px;
  position: relative;
  border-radius: 10px;
}

.category .fa-solid.fa-location-dot, .category .fa-solid.fa-people-group {
  color: #fff;
  padding: 4px 6px;
  margin: 5px;
  font-size: 14px;
}

.category .eye{
  position: absolute;
}

.category .fa-regular.fa-eye, .category .fa-regular.fa-eye-slash {
  float: right;
  padding: 8px;
}

.category p{
  display: inline;
  font-family: Rogan-Normal;
}
#card_row_phone{
  display: none;
}

.card_container {
  height: 110px;
  width: 80%;
}

#offcanvasScrolling {
  background: white;
  border-top-left-radius: 10px;
  box-shadow: 1px 2px 17px -1px rgba(0,0,0,0.3);
  -webkit-box-shadow: 1px 2px 17px -1px rgba(0,0,0,0.3);
  -moz-box-shadow: 1px 2px 17px -1px rgba(0,0,0,0.3);
  border: none;
  position: fixed;
  bottom: 0;
  transition: all 0.7s ease-in;
}

#offcanvas-close i:before {
  display: inline-block;
  transition: all 0.7s ease-in;
}

#offcanvas-close[data-style="close"] i:before {
  transform:rotate(180deg);
}

#offcanvas-close[data-style="open"] i:before {
  transform:rotate(0deg);
}

#offcanvas-close:focus {
  box-shadow: none;
}

.offcanvas-header {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 10px 20px;
  width: 100%;
}

#card_container .btn-close {
  padding: .5rem .5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  background: white;
}

#card_container .btn-close.btn-up {
  /* top: 80px; */
  /* box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3); */
}

#card_container .btn-close.btn-up:focus {
  box-shadow: 1px 2px 17px -1px rgba(0,0,0,0.3);
  -webkit-box-shadow: 1px 2px 17px -1px rgba(0,0,0,0.3);
  -moz-box-shadow: 1px 2px 17px -1px rgba(0,0,0,0.3);
}

.box-shadow{
  box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  border-radius: 10px;
  border: none;
}


@media (max-width: 768px) {
  /* .category{
    display: block;
    margin-right: 20px;
    background: none;
    margin-bottom: 30px;
    position: relative;
    left: -150px
  } */
  .category p, .category .location{
    display: none;
  }

#statusbar{
  margin-top: 130px;
}
  .category .eye{
    border-radius: 100px;
    position: absolute;
    min-width: 32px;
    min-height: 32px;
  }
  .bi::before{
    position: relative;
    left: 8px;
    top: 4px;
    color: white;
  }
  
  /* .card_container .row .col{
    display: none;
  } */
} 
@media (max-width: 1292px) {
  #card_row{
    display: none;
  }
  #card_row_phone{
    display: block;
  }

  .card-body {  
    padding: 0rem 1rem;
  }

  .card-title {
    margin-top: 10px;
}
  
  .card_container{
    /* width: 50%; */
    max-width: 350px;
    min-width: 350px;
  }
}

.modal-header {
  padding: 0 30px;
}

.modal-title {
  margin-bottom: 0;
}

.modal-header .modal-title h3{
  font-family: Rogan-ExtraBold;
  letter-spacing: 1px;
  line-height: 26px;
}
.modal-header .modal-title p{
  font-family: Rogan-ExtraLight;
  font-size: 13px;
  line-height: 13px;
}

.modal-body{
  font-family: Rogan-Medium;
  padding: 0 30px 30px;
}


/****************************************************************************/


.leaflet-popup-content-wrapper {
  right: 16px;
}
.pop-up-container, .pop-up-container-2 {
    max-width: 400px;
    width: 400px;
    filter: drop-shadow(5px 5px 10px #00000030);
    padding: 0;
}

.pop-up-container-top-left {
    background: white;
    border-top-left-radius: 12px;
}

.pop-up-container-top-right {
    background-size: 80px;
    width: 80px;
    height: 78px;
    background-repeat: no-repeat;
}

.pop-up-container-bottom {
    background: white;
    padding: 10px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    }

.pop-up-container-top {
    display: flex;
}

.pop-up-container-2 {
    color: white;
    border-radius: 10px;
    font-family: Rogan-Bold;
}
.pop-up-container-top-left .title {
    font-size: 20px;
    text-transform: uppercase;
    color: #4e4d4d;
    font-weight: bold;
    line-height: 20px;
    font-family: Rogan-Bold;
}
.pop-up-container-top-left .sub-title {
    font-size: 15px;
    color: #4e4d4d;
    /* text-transform: uppercase; */
    line-height: 15px;
    font-family: Rogan-Normal;
}

.pop-up-container-bottom .category {
    color: #2f7a3c;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    font-family: Rogan-Medium;
}

.pop-up-container-bottom .title {
    text-transform: uppercase;
    font-family: Rogan-ExtraLight;
    font-size: 16px;
    color: #5d5c5c;
}

.pop-up-container-bottom .text {
    color: #a8a8a8;
    font-size: 12px;
}

.pop-up-container-bottom .link {
    color: #a8a8a8;
    text-decoration: underline;
}

.pop-up-container-top-right-bottom {
    background: white;
    height: 100%;
}

.show{
  background: none
}

.mycluster {
  background-color: #72BE44;
  text-align: center;
  font-size: 24px;
  border-radius: 30px;
}

.btn {
  font-family: Rogan-Normal;
}

.btn.btn-primary {
  background: linear-gradient(180deg, rgba(43,77,234,1) 0%, rgba(41,74,234,1) 100%);
  letter-spacing: 1px;
  padding: 10px 30px;
  font-size: 18px;
  border: none;
  text-transform: uppercase;
  border-radius: 10px;
}

.btn.btn-primary:hover, .btn.btn-primary:focus {
  background: rgb(43,77,234);
  background: linear-gradient(180deg, rgba(41,74,234,1) 0%, rgba(31,58,189,1) 100%);
  border-radius: 10px;
  box-shadow: none;
  text-decoration: none;
}

.menu-bg-primary {
  background: rgb(43,77,234);
  background: linear-gradient(180deg, rgba(43,77,234,1) 0%, rgba(41,74,234,1) 100%);
  border: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-radius: 10px;
}

.menu-bg-primary:focus, .menu-bg-primary:hover {
  box-shadow: none;
}

.btn.btn-nav-outline {
  background: transparent;
  letter-spacing: 1px;
  padding: 10px 30px;
  font-size: 18px;
  border-radius: 10px;
  margin-right: 5px;
}

.btn.btn-nav-outline:focus, .btn.btn-nav-outline:hover {
  border: 1px solid #ffffff;
  text-decoration: none;
}

.btn-nav-primary {
  background: rgb(43,77,234);
  background: linear-gradient(180deg, rgba(43,77,234,1) 0%, rgba(41,74,234,1) 100%);
  letter-spacing: 1px;
  padding: 6px 30px;
  font-size: 18px;
  border-radius: 10px;
  text-transform: uppercase;
}


.btn-popup-primary {
  background: rgb(43,77,234);
  background: linear-gradient(180deg, rgba(43,77,234,1) 0%, rgba(41,74,234,1) 100%);
  border-radius: 10px;
  letter-spacing: 2px;
  padding: 8px 20px;
  text-transform: uppercase;
  font-family: Rogan-ExtraBold;
}

.btn-nav-primary:hover, .btn-nav-primary:focus,
.btn-popup-primary:hover, .btn-popup-primary:focus
 {
  background: rgb(41,74,234);
  background: linear-gradient(180deg, rgba(41,74,234,1) 0%, rgba(31,58,189,1) 100%);
}

.btn.btn-popup-outline {
  font-family: Rogan-ExtraBold;
  text-transform: uppercase;
  border-radius: 10px;
  letter-spacing: 2px;
  color: rgb(43,77,234);
  padding: 8px 20px;
}

.btn.btn-popup-outline:hover, .btn.btn-popup-outline:focus {
  border: 1px solid rgb(43,77,234);
  text-decoration: none;
}

form.needs-validation label {
  text-transform: uppercase;
  font-family: Rogan-ExtraLight;
  font-size: 18px;
  color: #5d5c5c;
}

input.form-control,
select#type {
  border-radius: 10px;
  height: 45px;
  padding: 0 20px;
}

.dropdown-menu {
  width: -webkit-fill-available;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
	position: absolute;
	top: 28px;
	width: 100%;
  min-width: 200px;
}

/* a#dropdownMenuLink.show {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
} */

.user {
  max-width: 200px;
  word-break: break-all;
}

.dropdown-menu li a {
  color: white;
  font-family: Rogan-Normal;
  margin-bottom: 10px;
}

/* .dropdown-menu li:first-child {
  margin: 20px 0;
} */

.dropdown-menu li a:hover, 
.dropdown-menu li a:focus{
  text-decoration: none;
}

.leaflet-popup {
  left: -414px !important;
  width: 400px;
}

.leaflet-popup-content p {
  margin: 0;
  padding: 5px 0;
}

.pop-up-container-bottom-bg {
  background: rgb(73,72,72);
  background: linear-gradient(90deg, rgba(73,72,72,1) 0%, rgba(37,37,37,1) 100%);
  border-radius: 10px;
}

.bg-danger {
  background-color: #E8433E !important;
}
.bg-primary {
  background-color: #1DA0DB !important;
}
.bg-success {
  background-color: #53AA69 !important;
}
.bg-warning {
  background-color: #F49719 !important;
}

.text-danger {
  color: #E8433E !important;
}
.text-primary {
  color: #1DA0DB !important;
}
.text-success {
  color: #53AA69 !important;
}
.text-warning {
  color: #F49719 !important;
}

.fill-danger path {
  fill: #E8433E;
}
.fill-primary path {
  fill: #1DA0DB;
}
.fill-success path {
  fill: #53AA69;
}
.fill-warning path {
  fill: #F49719;
}



#card_row a:hover, #card_row a:focus {
  text-decoration: none !important;
}

button.btn-close {
  background: none;
  position: absolute;
  right: 0;
  top: -30px;
  background-color: white;
  opacity: 1;
  padding: 10px 10px 4px 10px;
  border-radius: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width: 20px;
  display: flex;
  justify-content: center;
  align-content: center;
  z-index: -1;
}

button.btn-heart {
  background: none;
  position: absolute;
  right: 43px;
  top: -30px;
  background-color: white;
  opacity: 1;
  padding: 10px 10px 4px 10px;
  border-radius: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-content: center;
  z-index: -1;
  border: none;
}

button.btn-heart:hover, button.btn-heart:focus {
  box-shadow: none;
  opacity: .75;
}

button.btn-delete-prof {
  position: absolute;
  right: 43px;
  top: -30px;
  background-color: white;
  opacity: 1;
  padding: 10px 10px 4px 10px;
  border-radius: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width: 20px;
  display: flex;
  justify-content: center;
  align-content: center;
  /* box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3); */
  z-index: -1;
}

button.btn-new-pass {
  position: absolute;
  right: 86px;
  top: -30px;
  background-color: white;
  opacity: 1;
  padding: 10px 10px 4px 10px;
  border-radius: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width: 20px;
  display: flex;
  justify-content: center;
  align-content: center;
  /* box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3); */
  z-index: -1;
}
button.btn-save-area {
  position: absolute;
  right: 45px;
  top: -30px;
  background-color: white;
  opacity: 1;
  padding: 10px 10px 4px 10px;
  border-radius: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width: 20px;
  display: flex;
  justify-content: center;
  align-content: center;
  /* box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 7px 7px 2px rgba(0,0,0,0.3); */
  z-index: 10;
}

.heart-icon:hover .div .button path {
  fill: black
}

*::-webkit-scrollbar
{
	width: 10px;
}

*::-webkit-scrollbar-thumb
{
	background-color: #000000;
	border-radius: 10px;
}


.scale_heart:hover{
  transform: scale(1.2);
}

.select2-container {
  box-sizing: border-box;
  display: block;
  margin: 0;
  position: relative;
  vertical-align: middle;
  width: 100% !important;
}

span.select2-selection.select2-selection--single {
  height: 45px;
  border-radius: 10px;
  border: 1px solid #cdd4da;
  padding: 8px 10px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 26px;
  position: absolute;
  top: 9px;
  right: 9px;
  width: 20px;
}

.select2-results__option--selectable {
  cursor: pointer;
  font-family: 'Rogan-Normal';
}

label span {
  font-size: 14px;
}

.modal_line {
  position: relative;
  overflow: hidden;
}

.swal2-popup.swal2-modal.swal2-icon-warning.swal2-show {
  font-family: 'Rogan-Normal';
}

.table tr th {
  text-transform: uppercase;
  font-family: Rogan-ExtraLight;
  font-size: 18px;
  color: #5d5c5c;
}

.btn-sm {
  font-size: 14px !important;
  padding: 5px 10px !important;
}

button.swal2-cancel.btn.btn-danger.swal2-styled {
  background-color: rgb(232, 67, 62);
  border-color: rgb(232, 67, 62);
  border-radius: 10px;
  text-transform: uppercase;
  font-family: 'Rogan-ExtraBold';
  letter-spacing: 1px;
}

button.swal2-confirm.btn.btn-primary.swal2-styled {
  border-radius: 10px;
  text-transform: uppercase;
  font-family: 'Rogan-ExtraBold';
  letter-spacing: 2px;
  background: rgb(43,77,234);
  background: linear-gradient(180deg, rgba(43,77,234,1) 0%, rgba(41,74,234,1) 100%);
}

button.swal2-confirm.btn.btn-primary.swal2-styled:hover,
button.swal2-confirm.btn.btn-primary.swal2-styled:focus  {
  background: rgb(41,74,234);
  background: linear-gradient(180deg, rgba(41,74,234,1) 0%, rgba(31,58,189,1) 100%);
}

.swal2-icon.swal2-warning {
  border-color: #F49719 !important;
  color: #F49719 !important;
}

.modal-dialog.modal-dialog-centered {
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}

#editareamodal .title {
  text-transform: uppercase;
  font-family: Rogan-Medium;
  font-size: 16px;
  color: #5d5c5c;
}

#editareamodal .text {
  font-family: Rogan-ExtraLight;
  font-size: 12px;
  color: #5d5c5c;
}

#editareamodal .text span {
  font-family: 'Rogan-Bold';
  text-transform: uppercase;
  font-size: 14px;
}

#editareamodal .fa-location-pin-lock {
  color: #6c757d;
  font-size: 50px;
}

.saved_area_btn{
  cursor: pointer;
}

#toast-container * {
  border-radius: 10px !important;
  font-family: Rogan-Medium !important;
}

.bg-purple{
  background: purple
}

.scrollable-table {
  display: block;
  max-height: 400px;
  overflow: auto;
}

.scrollable-table thead tr {

  width: 100%;
}

.scrollable-table thead {
  position: sticky;
  top: 0;
  background-color: #fff; /* Beállíthatod a háttérszínt igényeid szerint */
  z-index: 1;
}

.pulse {
animation: pulsate 1s ease-out;
-webkit-animation: pulsate 1s ease-out;
-webkit-animation-iteration-count: infinite; 
opacity: 0.0 ;
}


@keyframes pulsate {
0% { opacity: 0.0;}
50% {opacity: 1.0;}
100% { opacity: 0.0;}
}

path.leaflet-interactive:focus {
outline: none;
}

#newarea{
  display: none;
  width:380px;
  /* margin-top:150px!important; */
  height: 100vh;
  margin-top: -130px;
}

#cookie-popup {
  position: fixed;
  z-index: 9999;
  right: 30px;
  bottom: 30px;
  width: 330px;
  padding: 20px 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
background: rgba(255,255,255,1);
  color: #eee;
  border-radius: 8px;
}

#cookie-popup p:first-child {
  margin: 0;
  font-weight: 900;
  color: #00adef;
}

#cookie-popup p:nth-child(2) {
  font-size: 12px;
  line-height: 1.4;
  margin-bottom: 25px;
  color: #151515
}

#cookie-popup .link {
  color: #00adef;
  text-decoration: none;
}

@media only screen and (max-width: 450px) {
  #cookie-popup {
    max-width: 95%;
    right: 0;
    bottom: 20px;
    left: 0;
    margin: 0 auto;
  }
}

.megfigyelt-teruletek {
  max-height: 200px;
}


@media (max-width: 1292px) {
  .offcanvas-header {
    min-width: 350px;
    max-width: 350px;
  }
}
#statusbar{
  margin-top: 60px;
}

@media (max-width: 991px) {
  .navbar-collapse {
    display: flex;
    justify-content: flex-end;
  }
  .user {
    padding-top: 10px !important;
  } 
  .navbar-nav{
    margin-left: 1px !important;
  }
  .navbar-nav .dropdown-menu {
    width: -webkit-fill-available;
    padding: 0 5px;
    min-width: fit-content;
}
  /* nav.navbar .btn.btn-primary.show {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  } */
  #editareamodal .modal-content.box-shadow {
    max-width: 500px;
  }
  div#searchbar {
    margin-top: 30px;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    top: 40px;
  }
}

@media (max-width: 768px) {
  nav {
    height: 100%;
    background-size: 100% 100%;
  }
  #statusbar {
    text-align: center;
    display: flex;
    margin-top: 0px;
  }
  #statusbar i.fa-solid.fa-people-group {
    display: none;
  }
  #statusbar i.fa-regular.fa-eye.eyes, 
  #statusbar i.fa-regular.fa-eye,
  #statusbar i.fa-regular.eyes.fa-eye-slash,
  #statusbar i.fa-regular.fa-eye-slash {
    padding: 12px 10px;
    border-radius: 100px;
    color: white;
    min-width: 40px;
    box-shadow: 1px 2px 2px -1px rgba(0,0,0,0.9);
    -webkit-box-shadow: 1px 2px 2px -1px rgba(0,0,0,0.9);
    -moz-box-shadow: 1px 2px 2px -1px rgba(0,0,0,0.9);
  }
  #statusbar div:nth-child(1) i.fa-regular.fa-eye.eyes,
  #statusbar div:nth-child(1) i.fa-regular.eyes.fa-eye-slash {
    background-color: #E8433E !important;
    margin: 5px 0;
  }
  #statusbar div:nth-child(2) i.fa-regular.fa-eye.eyes,
  #statusbar div:nth-child(2) i.fa-regular.eyes.fa-eye-slash {
    background-color: #1DA0DB !important;
    margin: 5px 0;
  }
  #statusbar div:nth-child(3) i.fa-regular.fa-eye.eyes,
  #statusbar div:nth-child(3) i.fa-regular.eyes.fa-eye-slash {
    background-color: #53AA69 !important;
    margin: 5px 0;
  } 
  /* #statusbar div:nth-child(4) i.fa-regular.fa-eye.eyes,
  #statusbar div:nth-child(4) i.fa-regular.eyes.fa-eye-slash {
    background-color: #53AA69 !important;
    margin: 5px 0;
  }  */
  #statusbar div:nth-child(4) i.fa-regular.fa-eye.eyes,
  #statusbar div:nth-child(4) i.fa-regular.eyes.fa-eye-slash {
    background-color: #F49719 !important;
    margin: 5px 0;
  } 
  #statusbar div:nth-child(5) i.fa-regular.fa-eye,
  #statusbar div:nth-child(5) i.fa-regular.fa-eye-slash {
    background-color: purple !important;
    margin: 5px 0;
  } 
  #statusbar div:nth-child(6) i.fa-regular.fa-eye,
  #statusbar div:nth-child(6) i.fa-regular.fa-eye-slash {
    background-color: pink !important;
    margin: 5px 0;
  } 
  #statusbar .position-relative {
    display: flex;
  }
  .category {
    background-color: transparent;
    padding: 0 5px;
    margin-bottom: 0;
    min-width: auto;
    position: relative;
  }
  #newarea {
    display: none;
    width: 100%;
    /* margin-top: 150px!important; */
    height: 100%;
    margin-top: -160px;
    margin-left: 15px !important;
  }
}

@media (max-width: 575px) {
  #editareamodal .modal-content.box-shadow {
    max-width: 100%;
    width: 100%;
  }
  #editareamodal .col-6 {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  /* body.modal-open .modal {
    margin-top: -30px;
  } */
  #mobile-modal .modal-dialog {
    /* height: 80%; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    width: 100%;
    padding-right: 15px;
  }
  #mobile-modal button.btn-close {
    background: none;
    position: relative;
    right: calc(-100% + 47px);
    top: 8px;
    background-color: white;
    opacity: 1;
    padding: 10px 10px 4px 10px;
    border-radius: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 20px;
    display: flex;
    justify-content: center;
    align-content: center;
  }
  #mobile-modal button.btn-heart {
    background: none;
    position: relative;
    right: calc(-100% + 89px);
    top: 38px;
    background-color: white;
    opacity: 1;
    padding: 10px 10px 4px 10px;
    border-radius: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-content: center;
    border: none;
    margin-top: -30px;
  } 
  .pop-up-container, .pop-up-container-2 {
    max-width: 100%;
    width: 100%;
  }
  .pop-up-container-top-right {
    background-image: none !important;
    background: #fff;
  }
  #profileedit {
    padding-top: 30px;
}
  .container.pop-up-container-2 .text-dark {
    margin-bottom: 0;
  }
  #newarea {
    margin-top: -140px;
    margin-left: 0 !important;
    justify-content: center;
  }
}

@media (max-width: 991px) {
  #statusbar {
    top: 150px;
  }
  .navbar-collapse {
    display: flex;
    justify-content: flex-start;
    margin-left: 10px;
}
  .navbar-title {
    margin-top: 0 !important;
    margin-left: 10px !important;
  }
  .navbar-collapse {
    display: flex;
    justify-content: flex-start;
    margin-left: 10px;
  }
  div#registermodal .btn {
    font-size: 12px;
  }
  #newarea {
    margin-top: -180px;
  }
}
@media(max-width: 380px) {
  #ownarea .table tr th,
  #savedarea .table tr th {
    font-size: 13px;
  }
}

/* NAVBAR Mobil */
@media (max-width: 1199px) {
  a#dropdownMenuLink {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  } 
}
@media only screen and (max-width: 991px) {
  #desktop-navbar {
      display: none !important;
  }
  #desktop-navbar-logout {
      display: none !important;
  }

  #mobile-navbar {
      display: inline-block !important;
  }
}
@media (max-width: 768px) {
  #newarea {
    margin-top: -130px;
  }
  #statusbar .position-relative {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-left: 25px;
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  .search {
    margin-top: -20px;
  } 
  #statusbar {
    top: 175px;
    left: -25px;
  }
}
@media (max-width: 575px) {
  #newarea {
    margin-top: -110px;
  }
}
@media (max-width: 544px) {
  #statusbar {
    top: 130px;
  }
  #searchbar{
  display: none;
  }
  #newarea {
    margin-top: -170px;
  }
}

.leaflet-popup-content-wrapper {
  pointer-events: none; 
}

.leaflet-popup-content-wrapper * {
  pointer-events: auto; 
}